## ample 0.5.7

=== debian/changelog ===
ample (0.5.7-8) unstable; urgency=medium

  * QA upload.
  * Bumped Standards-Version to 3.9.6.
  * Created the source directory and format file with
    value 3.0.
  * debian/compat: updated DH level to 9.
  * debian/copyright:
      - update to format standard machine-readable.
      - update file.
  * debian/control: 
      - removed the leading article from short description.
      - removed quilt from Build-Depends.
  * debian/init.d:
      - updated to read ample.conf file.
      - sets the number of simultaneous connections to 10.
      - removed the line 10 because bad lsb format.
  * debian/patches:
      - inserted header in the patches add_user_group.patch,
        add_pidfile_option.patch, hyphen_as_minus.patch,
        makefile_debian_location.patch and makefile_build_subdirs.patch.
      - renames the patch makefile_debian_location.path to
        makefile_debian_location.patch.
  * debian/README.source: removed because it is useless now.
  * debian/rules:
      - updated to small format.
      - updated to use autoreconf.
      - updated to enables hardening options.

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Sun, 16 Aug 2015 23:29:42 -0300

ample (0.5.7-7) unstable; urgency=low

  * QA upload.
  * Move pidfile to /var/run/ample.pid (Closes: #689769)
  * Drop privileges in ample, not with start-stop-daemon, so that pidfile can
    be created without being owned by nobody:nogroup.

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 04 Dec 2012 22:05:44 +0100

ample (0.5.7-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Create /var/run/ample at startup, Thanks to Thomas Goirand for the patch.
    (Closes: #689769)
  * Depend on $remote_fs in init script.

 -- Ulrich Dangel <uli@debian.org>  Sat, 03 Nov 2012 13:53:23 +0000

ample (0.5.7-6) unstable; urgency=low

  * debian/postrm 
    + remove /var/run/ample just at remove/purge.
    + delete /var/run/ample dpkg-statoverride entry if exists.
  * Delete changes made it directly to .diff.gz, this changes was introduced
    to clean some warnings for unused variables.
  * debian/postinst
    + don't override ownership of /var/run/ample if it has a
      dpkg-statoverride entry.
    + add 'set -e' 
    + create /var/run/ample at configure since previous postrm remove the dir
      even on upgrade.
  * debian/rules - use -R option at dh_installinit to minimize the downtime on
    upgrades.
  * add_pidfile_option.patch 
    + use EXIT_SUCESS with exit() 
    + Don't require arguments at do_pidfile
    + Improve help output.
    + check for errors in do_pidfile
    + merge with add_i_pidfile_option.patch
  * debian/copyright - add umlaut to upstream's name
  * debian/init.d - remove $RETEVAL Workaround 
  * debian/NEWS.Debian - Improve wording 

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 30 Sep 2008 20:45:49 -0400

ample (0.5.7-5) unstable; urgency=low

  * Don't ignore errors when building SUBDIRS 
    Thanks goes to Martin Koeppe (Closes: #488204)
    + makefile_build_subdirs.patch added
  * set standard-versions to 3.8.0
    + add README.source
    + Promote Homepage pseudo field to a source field
  * set debhelper compat level to 7
  * Add ${misc:Depends} to Depends field
  * Remove noopt catch from debian/rules, dpkg-buildpackage can 
    do the job
  * Cosmetical changes to debian/rules
  * Split changes from .diff.gz
    + add makefile_debian_location.path
  * Add a small patch to correct minus as hyphen at ample.conf.5
    + hyphen_as_minus.patch
  * Install an example config file at /etc/ample/ample.conf;
    install init.d script, and /etc/default/ample
    also include  add_pidfile_option.patch to add -i option
    to write a pidfile. (Closes: #456002)
  * add NEWS.Debian; noting about the add of -i option
  * Remove README.Debian - most info is included in NEWS.Debian
  * add_i_option_to_manpage.patch added

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 27 Jun 2008 10:05:39 -0600

ample (0.5.7-4) unstable; urgency=low

  * Changing libwrap-dev to libwrap0-dev on Build-Depends (Closes: #436311)

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 06 Aug 2007 20:05:20 -0600

ample (0.5.7-3) unstable; urgency=low

  * New Maintainer  (Closes: #424710)
  * Updated to the policy standards version 3.7.2
    debian/copyright updated to the new FSF address
    debian/watch added
    Added Homepage to long description
    debian/control updated

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 22 May 2007 16:51:56 -0600

ample (0.5.7-2) unstable; urgency=low

  * Fixed up copyright file as pointed out by Peter Palfrader on 
    debian-devel-announce

 -- Samuele Giovanni Tonon <samu@debian.org>  Wed, 17 Dec 2003 12:48:50 +0100

ample (0.5.7-1) unstable; urgency=medium

  * New Upstream Release with *SECURITY* fixes
  * Fixed a buffer overflow maybe locally exploitable; David told me:
    "The overflow is not very serious due to two facts:
    1) No data is actually written, but the buffer contents is copied until
    NULL is found meaning that huge amounts of memory may be allocated
    2) The socket which the malicious data must enter trough is bound to the
    loopback interface so it should only be locally exploitable"

 -- Samuele Giovanni Tonon <samu@debian.org>  Wed, 26 Nov 2003 22:03:50 +0100

ample (0.5.6-3) unstable; urgency=low

  * Fixed rules file to make man pages with correct path

 -- Samuele Giovanni Tonon <samu@debian.org>  Thu, 28 Aug 2003 15:41:22 +0200

ample (0.5.6-2) unstable; urgency=low

  * Modified control file

 -- Samuele Giovanni Tonon <samu@debian.org>  Tue, 19 Aug 2003 15:47:34 +0200

ample (0.5.6-1) unstable; urgency=low

  * Initial Release.
  * Modified Makefile.in to make target distclean available
  * Modified logfile from ample.conf to ample.log

 -- Samuele Giovanni Tonon <samu@debian.org>  Wed,  6 Aug 2003 10:09:29 +0200
