=== debian/control ===
Source: ample
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libwrap0-dev, lsb-base (>= 3.0-6)
Standards-Version: 3.9.6
Homepage: http://ample.sourceforge.net

Package: ample
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple MP3 server easy to use
 Ample (An MP3 LEnder) is a simple MP3 server written in C. 
 It does not support mixing, radio shows, etc. Ample is just 
 intended to be an easy way to remotely listen to your MP3s 
 using the "open location" features in XMMS, WinAmp, 
 and Media Player.
