=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-libwrap

override_dh_install:
	$(MAKE) install prefix=$(CURDIR)/debian/ample/usr sysconfdir=$(CURDIR)/debian/ample/etc/ample
	dh_install

override_dh_auto_clean:
	if [ -e Makefile ]; then make clean; fi
	rm -rf Makefile config.h config.log config.status docs/Makefile src/Makefile
	dh_auto_clean
