=== debian/watch ===
version=3
http://sf.net/ample/ample-(.*)\.tar\.gz
